body {
font: 95% Verdana, Arial, Helvetica, sans-serif;
color: #000;
background: #B8C1D0 url(bg-body.gif) 0 0 repeat-x;
}
h1 {
font-size: 1.5em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0 0 20px 0;
padding: 30px 0 0 0;
}

/* IDs */
#container {
position: relative;
width: 812px;
text-align: left;
color: #000;
background: transparent url(bg-container-col.gif) 0 0 repeat-y;
}
#nocolumn #container {
color: #000;
background: transparent url(bg-container.gif) 0 0 repeat-y;
}
#headercon {
width: 812px;
height: 224px;
background: #7184A1 url(bg-body.gif) 0 0 repeat-x;
}
#logo1 {
width: 609px;
height: 77px;
background: transparent url(9d2713f31b6fe48ea83b3122fa11dacf_transparent.GIF) 0 0 no-repeat;
}
#logo1 a {
width: 609px;
height: 77px;
}
#logo2 {
position: absolute;
top: 77px;
left: 203px;
height: 147px;
width: 406px;
background: #7184A1 url(63358f441b3cd8a02f6cd5f2a25b0231_Banner_4a.jpg) 0 0 no-repeat;
}
#logo2 a {
height: 147px;
width: 406px;
}
#maincontent p.maincontentbot {}

#column {
float: right;
width: 200px;
padding: 0 0 10px 0;
margin: 30px 0;
}
#content { 
margin-left: 228px;
width: 370px;
margin-right: 203px;
padding-bottom: 25px;
}
#nocolumn #content { 
margin-right: 0;
width: 570px;
}
#text {
min-height: 350px;
}
/* Formular */
.form1, .form3 {
border-color: #F4F6F8;
}
.form2, .form4 {
border: 1px solid #000;
}
input.sendbutton {
border: 1px solid #000;
color:#000;
background: #E7EBEF;
}
input.resetbutton {
border: 1px solid #000;
color: #fff;
background: #436294;
}

